<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <RelativeLayout
        android:id="@+id/lytNative"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/adlyt"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/black"
            android:visibility="gone">

            <FrameLayout
                android:id="@+id/fl_adplaceholder"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <ImageView
                android:id="@+id/btnclose"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_baseline_close_24"
                android:text="CLOSEW"
                app:tint="@color/white" />

        </RelativeLayout>
    </RelativeLayout>
</layout>